<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class branch extends front_end {

    function __construct() {
        parent::__construct();

        $this->lang->load('branch/branch');
        $this->template->metas('page_title', $this->lang->line('page_title_cat'));
        $this->load->model('branch_model', 'branch');
        $this->load->library('form_validation');
    }


    /**
     *  display all branchs .
     */
    function index() {
        
        $data['branchs'] = $this->branch->branch_feed();
        $this->load->view('site/branchs', $data);
    }
    /**
     *  display all branchs of city in datagrid.
     */
    function branch_box() {
        
        $data['branchs'] = $this->branch->branch_box();
        $this->load->view('site/branch_box', $data);
    }

}

/* End of file dashboard.php */
/* Location: ./system/application/modules/matchbox/controllers/dashboard.php */